.lngWrp {
    display: none !important;
    float: right;
    position: relative
}

.lngWrp > a {
    position: relative;
    padding: 0 20px;
    line-height: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.lngWrp > a span {
    font-size: 14px;
    color: #000;
    font-family: "Proxima", sans-serif
}

.lngWrp > a span.flag {
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px
}

.lngWrp > a i {
    margin-left: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.lngWrp > a:after {
    content: '\e904';
    color: #8f8f8f;
    font-family: 'icomoon';
    position: relative;
    margin-left: 20px;
    font-size: 8px
}

.lngWrp .langSelection {
    display: none;
    position: absolute;
    right: 0;
    top: 50px;
    padding: 40px;
    background: rgba(255, 255, 255, 0.9);
    z-index: 6;
    width: 430px
}

.lngWrp .langSelection + .langSelection {
    display: none !important
}

.lngWrp .langSelection .langInfo {
    font-family: "Brandon", sans-serif;
    font-size: 16px;
    margin-bottom: 30px;
    display: block;
    text-transform: uppercase
}

.lngWrp .langSelection .langSelect.slct1,
.lngWrp .langSelection .langSelect.slct2 {
    width: 100%;
    color: #999;
    border: 1px solid #ddd;
    font-size: 14px;
    background: #ddd;
    font-family: "Brandon", sans-serif;
    position: relative
}

.lngWrp .langSelection .langSelect.slct1 .countrySelect:after,
.lngWrp .langSelection .langSelect.slct2 .countrySelect:after {
    content: "\e901";
    font-family: 'icomoon';
    font-size: 11px;
    color: #bcc7d5;
    float: right;
    position: relative;
    top: 4px
}

.lngWrp .langSelection .langSelect.slct1 ul,
.lngWrp .langSelection .langSelect.slct2 ul {
    position: absolute;
    z-index: 2;
    background: white;
    left: -1px;
    right: -1px;
    top: 52px;
    border: 1px solid #e3e3e3;
    line-height: 22px
}

.lngWrp .langSelection .langSelect.slct1 ul li,
.lngWrp .langSelection .langSelect.slct2 ul li {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: uppercase
}

.lngWrp .langSelection .langSelect.slct1 ul li:first-child,
.lngWrp .langSelection .langSelect.slct2 ul li:first-child {
    display: none
}

.lngWrp .langSelection .langSelect.slct1 ul li:hover,
.lngWrp .langSelection .langSelect.slct2 ul li:hover {
    background: #000;
    color: #fff;
    cursor: pointer
}

.lngWrp .langSelection .langSelect.slct1 ul li img,
.lngWrp .langSelection .langSelect.slct2 ul li img {
    display: none
}

.lngWrp .langSelection .langSelect.slct1 span,
.lngWrp .langSelection .langSelect.slct2 span {
    width: 100%;
    display: block;
    font-size: 15px;
    background: #eee;
    color: #000;
    font-family: "Brandon", sans-serif;
    font-weight: 500;
    border: 0;
    letter-spacing: 2.1px;
    padding: 15px 20px;
    cursor: pointer;
    text-transform: uppercase
}

.lngWrp .langSelection .langSelect.slct1 span > img,
.lngWrp .langSelection .langSelect.slct2 span > img {
    display: none
}

.lngWrp .langSelection .langSelect.slct1 span > i,
.lngWrp .langSelection .langSelect.slct2 span > i {
    float: right;
    margin: 7px 0;
    font-size: 8px
}

.mobile {
    display: none;
}

.lngWrp .langSelection .langSelect.slct2 {
    margin-bottom: 20px;
    border-top: 0
}

.lngWrp .langSelection select {
    font-size: 14px;
    letter-spacing: .5px;
    color: #002b5c;
    font-family: "Brandon", sans-serif;
    padding: 14px 9px;
    margin-bottom: 10px
}

.lngWrp .langSelection a.langBtn {
    padding: 17px 37px;
    font-size: 15px;
    letter-spacing: 2.1px
}

.lngWrp .langSelection a.langBtn {
    display: block;
    padding: 12px 37px;
    font-size: 14px;
    letter-spacing: 1.3px;
    background: #000;
    color: #fff;
    border: 2px solid #000
}

.lngWrp .langSelection a.langBtn:hover {
    background: inherit;
    color: #000;
    border: 2px solid #000
}

.lngWrp:before {
    content: '';
    position: absolute;
    top: -3px;
    right: 0;
    width: 100%;
    height: 0;
    background: #fff;
    border-top: 3px solid #002b5c;
    transition: all .1s ease-in-out;
    -webkit-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out
}

.lngWrp.opened:before {
    height: 50px
}

.lngWrp.opened > a:after {
    content: '\e907'
}

.lngWrp.opened .langSelection {
    display: block
}

.mini-lang-opened .vail-language {
    display: block
}

.mini-lang-ready .vail-language {
    opacity: 1
}

/*header anim*/

.baloon {
    height: 70px;
    width: 100%;
    max-width: 180px;
    position: absolute;
    overflow: hidden
}

.baloon .circle {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    background: #da4c8c;
    position: relative;
    -webkit-animation: circle 5s infinite;
    animation: circle 5s infinite;
    top: 100px
}

.baloon .circle:nth-child(1) {
    width: 10px;
    height: 10px;
    left: 100px
}

.baloon .circle:nth-child(2) {
    width: 20px;
    height: 20px;
    left: 40px
}

.baloon .circle:nth-child(3) {
    width: 40px;
    height: 40px;
    left: 110px
}

.baloon .circle:nth-child(4) {
    width: 140px;
    height: 140px;
    left: 20px
}

.baloon .circle:nth-child(5) {
    width: 30px;
    height: 30px;
    left: 20px
}

.baloon .circle:nth-child(6) {
    width: 40px;
    height: 40px;
    left: 90px
}

.baloon .circle:nth-child(7) {
    width: 10px;
    height: 10px;
    left: 180px;
    bordeR: 1px solid red
}

.baloon .circle:nth-child(8) {
    width: 20px;
    height: 20px;
    left: 130px
}

.baloon .circle:nth-child(9) {
    width: 20px;
    height: 20px;
    left: 10px
}

.baloon .circle:nth-child(10) {
    width: 20px;
    height: 20px;
    left: 40px
}

.baloon .circle:nth-child(11) {
    width: 10px;
    height: 10px;
    left: 170px
}

.baloon .circle:nth-child(12) {
    width: 40px;
    height: 40px;
    left: 130px
}

.baloon .circle:nth-child(13) {
    width: 16px;
    height: 16px;
    left: 10px
}

.baloon .circle:nth-child(14) {
    width: 20px;
    height: 20px;
    left: 130px
}

.baloon .circle:nth-child(15) {
    width: 5px;
    height: 5px;
    left: 30px
}

@keyframes circle {
    0% {
        top: 100px
    }

    50% {
        top: -500px
    }

    100% {
        top: -500px
    }
}

/*products page*/
.kutuOzellikFiltre .urunKiyaslamaOzellik_ozellikAd {
    width: 100%;
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 2px;
    color: #000;
    font-family: "Brandon", sans-serif;
    padding: 0 0 0 30px;
    font-weight: bold;
    text-align: left;
    display: inline-block;
    position: relative;
    cursor: pointer;
}

.kutuOzellikFiltre .urunKiyaslamaOzellik_ozellikAd::before {
    content: "";
    position: absolute;
    top: 10px;
    right: 15px;
    background: #a0a0a0;
    width: 1px;
    height: 11px;
    transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.kutuOzellikFiltre a.urunKiyaslamaOzellik {
    display: block;
    width: 100%;
    padding-left: 50px;
    font-family: "Brandon", sans-serif;
    font-weight: normal;
    line-height: 30px;
    letter-spacing: 2px;
    font-size: 14px;
    position: relative;
}

.kutuOzellikFiltre * table {
    width: 100%;
}

.urunKiyaslamaOzellik_ozellik {
    width: 100%;
    position: relative;
}

.kutuOzellikFiltre #dvUrunKiyaslamaOzellik a.urunKiyaslamaOzellik {
    display: block;
    width: 100%;
    padding-left: 50px;
    font-family: "Brandon", sans-serif;
    font-weight: bold;
    line-height: 30px;
    letter-spacing: 2px;
    font-size: 14px;
    position: relative;
}

.kutuOzellikFiltre a.urunKiyaslamaOzellik::before {
    content: '';
    position: absolute;
    left: 30px;
    top: 9px;
    width: 10px;
    height: 10px;
    display: block;
    border: 1px solid #ccc;
}

/*popup*/
.popupHizliIncele {
    padding: 0;
    overflow: hidden;
   /* height: 580px;*/
}

.ems-prd-detail-inner .inner-row-1 .product-detail-slider-wrapper .swiper-wrapper > .swiper-slide,
.ems-prd-detail-inner .inner-row-1 .product-detail-slider-wrapper .swiper-wrapper,
.ems-prd-detail-inner .inner-row-1 .product-detail-slider-wrapper,
.ems-prd-detail-inner .inner-row-1 .product-detail-slider,
.ems-prd-detail-inner .inner-row-1 .ems-prd-zoom {
    position: relative;
    width: 100%;
    height: 100%;
}

.ems-prd-detail-inner {
    position: relative;
    width: 100%;
    display: flex;
    vertical-align: top;
    /*height: 580px;*/
}

.quick-review-wrapper.show.active .ems-prd-detail-inner .inner-row-1 {
    /*max-width: 542px;*/
    /*height: 100%;*/
    width: 55%;
}

.quick-review-wrapper {
    position: relative;
    width: 0;
    z-index: 2;
    background: #fff;
    transition: height .2s ease-in-out;
    -webkit-transition: height .2s ease-in-out;
    -o-transition: height .2s ease-in-out;
}

.quick-review-wrapper.show {
    display: block;
}

.quick-review-wrapper.active {
    /*height: 650px;*/
    width: 100%;
    border-top: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
}

.ems-prd-detail-inner .inner-row-1 .product-detail-slider-wrapper .swiper-wrapper > .swiper-slide a {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
}

.quick-review-wrapper .quick-review-body {
    width: 100%;
    position: relative;
}

.quick-review-wrapper.show.active .ems-prd-detail-inner .inner-row-2 {
    /*max-width: 518px;*/
    height: 100%;
    position: relative;
    border-left: 1px solid #ccc;
    width: 45%;
}

.ems-prd-detail-inner .inner-row-1 .product-detail-slider-wrapper .swiper-wrapper > .swiper-slide,
.ems-prd-detail-inner .inner-row-1 .product-detail-slider-wrapper .swiper-wrapper,
.ems-prd-detail-inner .inner-row-1 .product-detail-slider-wrapper,
.ems-prd-detail-inner .inner-row-1 .product-detail-slider,
.ems-prd-detail-inner .inner-row-1 .ems-prd-zoom {
    position: relative;
    width: 100%;
    height: 100%;
}

.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
}



.thumb-pager {
    position: absolute;
    height: 375px;
    overflow: hidden;
    z-index: 2;
}

.quick-review-slider .thumb-pager {
    position: absolute;
    max-height: 240px;
    overflow: hidden;
    z-index: 2;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.color-palette ul li {
    background-position: center center;
    /*background-repeat: no-repeat;*/
    background-size: 100% 100%;
    -webkit-transition: width 111ms ease-in-out, height 111ms ease-in-out;
    -moz-transition: width 111ms ease-in-out, height 111ms ease-in-out;
    -o-transition: width 111ms ease-in-out, height 111ms ease-in-out;
    transition: width 111ms ease-in-out, height 111ms ease-in-out;
    /*height: 75px;*/
    /*max-width: 90px;
    max-height: 90px;*/
}

.color-palette {
    /*height: 90px;*/
    overflow: hidden;
    width: 100%;
    position: relative;
    margin-top: 20px;
}

.color-palette ul li a div {
    display: none;
}

.color-palette ul li a div {
    display: none;
}

.color-palette ul li a div {
    display: none;
}

.color-palette ul li{
    transform: scale(0.9);
}
.color-palette ul li.selected,
.color-palette ul li:hover {
    transform: scale(1);
    border: 1px solid grey;
}
.color-palette ul li.selected::before {
    content: " ";
    background-image: url(/wp-content/themes/flormar/img/check-mark-outline.svg);
    position: absolute;
    left: calc(50% - 17px);
    top: calc(50% - 15px);
    height: 30px;
    width: 38px;
    background-size: cover;
}

.quick-review-wrapper.active .quick-review-inner {
    height: 100%;
}

.quick-review-wrapper .quick-review-inner {
    overflow: hidden;
    height: 0;
    will-change: height;
    -webkit-transition: height 111ms ease-in-out;
    -moz-transition: height 111ms ease-in-out;
    -o-transition: height 111ms ease-in-out;
    transition: height 111ms ease-in-out;
}

.ems-prd-detail-inner .ems-prd-name h1 {
    font-family: "Brandon", sans-serif;
    font-size: 26px;
    line-height: 30px;
    letter-spacing: 2.9px;
    color: #dd0d63;
    text-align: left;
}

.ems-none {
    display: none;
}

.quick-review-wrapper .quick-review-header > a {
    position: absolute;
    right: 30px;
    top: 30px;
    width: 20px;
    height: 20px;
    font-size: 20px;
    z-index: 5;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

[class^="icon-"],
[class*=" icon-"],
body .ui-datepicker .ui-datepicker-next:before,
body .ui-datepicker .ui-datepicker-prev:before,
[class^="icon_"],
a.btnFacebookLogin:before,
.adresTip2:before,
#lnkAdrTip_2:before,
.member-menu li.selected a:before,
.kutuBulten .kutuBodyBulten .kutuBulten_email:before,
.urunKiyaslamaOzellik_temizle > a:before {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ems-prd-detail-inner .ems-prd-add-to-cart a.btnsepeteAt,
.ems-prd-detail-inner .ems-prd-add-to-cart a.btnStokHaberci {
    min-width: max-content;
    width: 100%;
    font-size: 18px;
    padding: 19.5px 37px;
}

.mini-basket-link > a,
a.btnDefault.btnFatAdrSec.emos_selected,
a.btnDefault.btnTesAdrSec.emos_selected,
a.btnDefault.btnsepeteAt,
a.btnDefault.btnKutuLogin,
a.btnDefault.btnLogin,
a.btnDefault.btnAdresEkle,
a.btnDefault.btnAdresKaydet,
a.btnDefault.btnUyeBilgi,
a.btnDefault.btnSipariseDon,
a.btnDefault.btnSifreGuncelle,
a.btnDefault-black,
a.btn.btnFatAdrSec.emos_selected,
a.btn.btnTesAdrSec.emos_selected,
a.btn.btnsepeteAt,
a.btn.btnKutuLogin,
a.btn.btnLogin,
a.btn.btnAdresEkle,
a.btn.btnAdresKaydet,
a.btn.btnUyeBilgi,
a.btn.btnSipariseDon,
a.btn.btnSifreGuncelle,
a.btnPopupLogin,
a.btn-black {
    border-color: #000;
    background: #000;
    color: #fff;
}

.ems-prd-detail-inner .col-3 {
    padding: 25px 40px;
}

.ems-prd-detail-inner .ems-prd-price > span {
    font-size: 30px;
    letter-spacing: 1.9px;
    display: inline-block;
    vertical-align: top;
    position: relative;
}

.ems-prd-detail-inner .ems-prd-price-first {
    color: #ddd;
}

.ems-prd-detail-inner .ems-prd-price > span:before {
    content: "\e912";
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 22px;
}

.ems-prd-detail-inner .ems-prd-price > span .pb1 {
    display: none;
}

.ems-prd-detail-inner .ems-prd-price > span .d {
    font-size: 20px;
    letter-spacing: 1.1px;
    display: inline-block;
    vertical-align: text-top;
    line-height: 31px;
}

.ems-prd-detail-inner .ems-prd-price-first:after {
    content: '';
    width: 104%;
    height: 1px;
    background: #Ccc;
    display: block;
    position: absolute;
    top: 20px;
    left: -6px;
    transform: rotate(-15deg);
}

.ems-prd-price {
    text-align: left;
}

ul.emosInfinite > li:after {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 50%;
    z-index: 5;
    color: #ccc;
    font-size: 18px;
    margin-left: -9px;
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
}

span.ems-prd-price-selling {
    margin-left: 5px;
}

.ems-prd-detail-inner .ems-prd-price > span .d {
    font-size: 20px;
    letter-spacing: 1.1px;
    display: inline-block;
    vertical-align: text-top;
    line-height: 31px;
}

.ems-prd-detail-inner .ems-prd-discount .btnFavoriEkle i:before {
    content: "\e922";
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#btnFavoriEkle {
    display: table;
}

.ems-prd-detail-inner .ems-prd-discount .btnFavoriEkle {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 3px;
    font-size: 22px;
    color: #dd0d63;
}

.ems-prd-detail-inner .ems-prd-discount {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    position: relative;
}

.ems-prd-detail-inner .ems-prd-discount-percent {
    /* position: absolute; */
    position: static;
    bottom: 10px;
    left: 15px;
    float: left;
    color: #dd0d63;
    font-size: 17px;
    font-family: "Brandon", sans-serif;
    height: 28px;
    line-height: 28px;
    letter-spacing: 1.1px;
}

.ems-prd-detail-inner .ems-prd-add-to-cart table,
.ems-prd-detail-inner .ems-prd-add-to-cart table > tbody,
.ems-prd-detail-inner .ems-prd-add-to-cart table > tbody > tr,
.ems-prd-detail-inner .ems-prd-add-to-cart table > tbody > tr > th,
.ems-prd-detail-inner .ems-prd-add-to-cart table > tbody > tr > td {
    width: 100%;
    display: block;
}

.mini-basket-link > a,
.ems-prd-btn-detail a,
a.btnDefault,
a.btn {
    position: relative;
    display: inline-block;
    padding: 15px 37px;
    font-family: "Brandon", sans-serif;
    font-size: 14px;
    line-height: 1.2;
    text-align: center;
    font-weight: normal;
    letter-spacing: 2px;
    border: none;
    transition: all 0.2s ease;
    text-decoration: none;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}

.ems-prd-detail-inner .ems-prd-add-to-cart .urunDetay_urunAdet {
    display: none;
}

.ems-prd-detail-inner .inner-row-2 > .ems-prd-price-btn,
.ems-prd-detail-inner .inner-row-2 > .share-wrap,
.ems-prd-detail-inner .inner-row-2 > .ems-prd-mini-description {
    display: none;
}

.popupHizliIncele .share-wrap,
.popupHizliIncele .ems-prd-price-btn,
.popupHizliIncele .yorumOrtalama {
    display: none;
}

.ems-prd-share {
    display: none;
}

.prd-detail-btn {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 15px;
}

.prd-detail-btn > a {
    color: #ff0094;
    font-size: 14px;
    letter-spacing: 2px;
    font-family: "Brandon", sans-serif;
    text-transform: uppercase;
    text-decoration: underline;
}

.ems-prd-detail-inner .ems-prd-add-to-cart {
    margin: 10px 0 0 0;
}

.quick-review-wrapper .quick-review-header > a:hover {
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.ems-prd-detail-inner .inner-row-1 .ems-prd-name {
    display: none;
}

.kutuOzellikFiltre .urunKiyaslamaOzellik_ozellik .urunKiyaslamaOzellik_ozellikAd.kapali::before {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(1deg);
}

.bs-page-product-list .bs-product-list-container .bs-product-list-wrapper > aside.bs-left-bar .ems-prd-list-count {
    display: none;
}

.beauty-sectrets-wrapper {
    width: 100%;
    background: #000;
    padding: 50px 0;
}

.beauty-sectrets-wrapper .beauty-sectrets {
    max-width: 1250px;
    margin: 0 auto;
}

.beauty-sectrets-wrapper .beauty-sectrets .post-item {
    text-align: center;
    font-size: 18px;
    width: 40%;
    height: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    opacity: .5;
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
    -moz-transition: .2s all ease;
    -webkit-transition: .2s all ease;
    -ms-transition: .2s all ease;
    -o-transition: .2s all ease;
    transition: .2s all ease;
    pointer-events: none;
}
.beauty-sectrets-wrapper .beauty-sectrets .post-item.swiper-slide-active {
    pointer-events: inherit;
    opacity: 1;
    padding: 10px;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.beauty-sectrets-wrapper .beauty-sectrets .post-item>a {
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    text-align: center;
}
.beauty-sectrets-wrapper .beauty-sectrets .swiper-wrapper {
    min-height: 350px;
}
.beauty-sectrets-wrapper .beauty-sectrets .swiper-wrapper  img {
    max-width: 100%;
}
.beauty-sectrets-wrapper .beauty-sectrets .post-item.swiper-slide-active {
    pointer-events: inherit;
    opacity: 1;
    padding: 10px;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.beauty-sectrets-wrapper .beauty-sectrets .post-item.swiper-slide-active>a>.text-wrap {
    padding: 28px 0;
    bottom: 0;
}
.beauty-sectrets-wrapper .beauty-sectrets .post-item>a>.text-wrap>span {
    font-family: "brandonRegular";
    color: #fff;
    font-size: 20px;
    line-height: 22px;
    letter-spacing: 2px;
    display: block;
    width: 100%;
    max-width: 325px;
    margin: 0 auto;
}
.beauty-sectrets-wrapper .beauty-sectrets-footer>div {
    display: inline-block;
    vertical-align: top;
    height: 38px;
}
.beauty-sectrets-wrapper .beauty-sectrets-footer>div.more-btn a {
    font-size: 14px;
    letter-spacing: 1px;
    height: 20px;
    line-height: 20px;
    font-family: 'Proxima';
    display: block;
}
.beauty-sectrets-wrapper .beauty-sectrets-footer>div * {
    color: #fff;
}
.beauty-sectrets-wrapper .beauty-sectrets-footer {
    position: relative;
    margin-top: 25px;
    width: 100%;
    text-align: center;
}